{
"Sword":{
"sounds":[{"name":"Custom/Sword","stream":false}],"category":"master"},
"Sword1":{
"sounds":[{"name":"Custom/Sword1","stream":false}],"category":"master"},
"Sword2":{
"sounds":[{"name":"Custom/Sword2","stream":false}],"category":"master"},
"Sword3":{
"sounds":[{"name":"Custom/Sword3","stream":false}],"category":"master"},
"Sword4":{
"sounds":[{"name":"Custom/Sword4","stream":false}],"category":"master"},
"Sword5":{
"sounds":[{"name":"Custom/Sword5","stream":false}],"category":"master"},
"Sword6":{
"sounds":[{"name":"Custom/Sword6","stream":false}],"category":"master"},
"Sword7":{
"sounds":[{"name":"Custom/Sword7","stream":false}],"category":"master"},
"Sword8":{
"sounds":[{"name":"Custom/Sword8","stream":false}],"category":"master"},
"Archer":{
"sounds":[{"name":"Custom/Archer","stream":false}],"category":"master"},
"Music2":{
"sounds":[{"name":"Custom/Music2","stream":true}],"category":"master"},
"Music3":{
"sounds":[{"name":"Custom/Music3","stream":true}],"category":"master"},
"Music":{
"sounds":[{"name":"Custom/Music","stream":true}],"category":"master"}
}